/* OVERRIDES TO GO INTO MODIFICATIONS CSS */


@media only screen and (min-width: 48em) {
  .container {
    max-width: 73em;
  }
  .site-header > div {
    max-width: 73em;
  }
  .site-header__secondary-nav>div {
    max-width: 73em;
  }
  .article-asides {
    float: left;
    margin-right: 1.5%;
    margin-left: 0;
    padding-right: 1em;
    padding-left:0;
  }
  .article-main {
    margin-right: 0;
    float: right;
  }
  .landing-header__text--home{
    min-height:20em;
  }
}
@media (max-width:62em) and (min-width: 48em) {
  .container,
  .site-header > div,
  .site-header__secondary-nav>div{
    width: 95%
  }
    
   
}


.mr-25 {
  margin-right: 0.25em;
}
.ml-25 {
  margin-left: 0.25em;
}

.clearfix {
  clear: both;
}

.bg--light {
  background-color: rgba(221, 221, 219, 0.3);
}

.landing-header__text--info a {
  color: #fff;
}
.breadcrumbs{
  margin-bottom:1em;
}
.breadcrumbs a,
.breadcrumbs span{
  color: #53534a;
  text-decoration:none;
  font-size:0.9em;
}

.breadcrumbs a:hover {
  color: #d9531e;
 }

.fade-out {
  position: relative;
  max-height: 72px;
  overflow: hidden;
}

.fade-out:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient( rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);
}

.block-ellipsis {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 60px;
  margin: 0 auto;
  line-height: 1;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-filters {
  margin-bottom: 2em;
  padding: 1em;
  display: table;
  width: 100%;
}

.refine {
  min-width: 110px;
  margin: 0.5em auto;
}

.refine > h4 {
  margin: 0;
}

.refine i {
  margin-right: 1em;
}

.filters,
.refine {
  display: table-cell;
  vertical-align: middle;
}

.filters .filter-button {
  border: 1px solid #d9531e;
  background: none;
  padding: 0.25em 1em;
  color: #d9531e;
  transition: all 0.2s ease-in;
  min-width: 100px;
  width: auto;
  margin: 0.5em;
  text-align: center;
  display: inline-block;
}
section.downloads{
  margin-top:2em;
}
aside .sub-navigation,
section.downloads-module,
section.contact-module{
  padding: 1.5em 1em;
  margin: 0 auto 1em auto;
  border: 1px solid #bbb;
  list-style: none;
  background-color: #fafafa;
}

section.downloads-module,
section.contact-module{
  margin-bottom:2em;
}
section.spacer{
	margin-bottom:40em;
	
}
section .contact-module h4{
  font-weight:bold;
  margin:0;
}
@media screen and (max-width:768px){	
	section.spacer{
		margin-bottom:0px;
	}
}

.downloads-module a{
  float:none;
  width:100%;
}
aside .sub-navigation > li > a {
  font-size:1.2em;
}
aside .sub-navigation li {
  margin: 0;
  padding: 0.5em 0;
  border-bottom:1px solid #dadae4;
}

aside .sub-navigation li:last-of-type {
  
  border-bottom:none;
}
aside .sub-navigation li.current_page_ancestor > .children {
  padding: 0.25em 0 0.25em 1.5em;
}
aside .sub-navigation .top-parent{
  font-size:1.2em;
  font-weight:500;
  padding-top:0;
}
aside .sub-navigation .top-parent > a,
aside .sub-navigation .top-parent.current_page_item > a{
  font-size:1.2em;
  font-weight:bold;
}
aside .sub-navigation .children {
  list-style: none;
  margin: 0;
  padding: 0 0 0 1.5em;
}
aside .sub-navigation li a {
  text-decoration: none;
  color: #53534a;
  font-weight: 400;
  width:100%;
  display:block;
  outline:none;
}

aside .sub-navigation li:hover > a,
aside .sub-navigation li:hover > a i{
  color: #d9531e;  
}
aside .sub-navigation li i {  
  color: #a2a2a2;
  font-weight: 600;
  margin-right: 0.5em;
  font-size: 0.8em;
  width: 12px;
  text-align: center;
}
aside .sub-navigation .current_page_item > a{
  font-weight:500;
}
aside .sub-navigation .current_page_item > a,
aside .sub-navigation .current_page_item > a i {
  color: #d9531e;
}
.sub-navigation h4{
  margin:0;
}

aside .scrollSpy > li.active-scroll > a{
  color: #d9531e;  
  font-weight:500;
}

ul.module{
  list-style: none;
  margin:0;
  padding:0;
}
section.module h4{
  margin:0;
}


.collapsible {

}

.expand-list{
	  background-color: #d9531e;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
}

.active, .expand-list:hover {
    background-color: #d9531e;
}

.expand-list:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.collapsed-content {
    padding: 0px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;   
}
  
.sub-navigation .children:nth-of-type(2){
    padding-left:2.5em;
}
@media screen and (max-width:425px) {
  .filters .filter-button {
    padding: 0.25em 0.5em;
    width: 49%;
    margin: 0.25em auto;
    text-align: center;
    display: inline-block;
  }
  .refine {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 0.5em;
  }
  .filters {
    display: block;
  }
  .news-filters {
    font-size: 0.9em;
    padding: 0.5em;
  }
  .refine > h4 {
    padding-left: 0.25em;
  }
}


/*
.breadcrumbs~h1{
  padding-left:30px;
}

.breadcrumbs{
  position:relative;
}

.breadcrumbs span.level-down{
    position: absolute;
    z-index: 100;
    left: 0px;   
    bottom: -35px;
    width: 5px;
    height: 30px;
    background-color: #d9531e;
    opacity: 0.7;
}
.breadcrumbs span.level-across{
  position: absolute;
  z-index: 100;
  left: 0px;
  bottom: -35px;
  width: 25px;
  height: 5px;
  background-color: #d9531e;
  opacity: 0.7;
}

*/

.tile-list,
.links-list {
  width: 100%;
}

.tile {
  float: left;
  width: 49%;
  background: #fff;
  min-height: 300px;
  max-width: 454px;
  border-top: 1px solid #ddd;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.tile:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.tile.full-width {
  float: none;
  width: 100%;
  max-width: none;
  min-height: auto;
}

.tile img {
  margin-bottom: 0;
  width: 100%;
  height: auto;
  max-height: 250px;
}

.tile .tile-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 250px;
}

.tile-img-default {
  background-repeat: no-repeat;
  background-position: -100px -100px;
}

.tile .tile-img img {
  display: none;
}

.tile h2 {
  font-weight: bold;
  letter-spacing: -1px;
  font-size: 1.9em;
  color: #d9531e;
}

.tile .tile-controls {
  width: 100%;
  display: block;
  padding-top: 0.5em;
  height: 30px;
}

.tile .tile-controls .timestamp {
  float: left;
  margin-right: 1em;
}

.tile .tile-controls .term-list {
  float: left;
}

.tile i {
  font-size: 0.9em;
  width: 15px;
  text-align: center;
}

.tile .tile-controls i {
  margin-right: 0.25em;
}

.tile .tile-controls .term-list a {
  margin-right: 0.25em;
}

.tile .excerpt {
  margin-top: 0;
  max-height: 72px;
  min-height: 72px;
}

.tile a.tile-link {
  text-decoration: none;
  color: inherit;
}

.tile article {
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
  padding: 1em;
}

.tile .title-wrap {
  display: table;
  width: 100%;
  height: 66px;
}

.tile article h2 {
  margin-top: auto;
  margin-bottom: auto;
  display: table-cell;
  vertical-align: middle;
}

.tile-list .tile:nth-of-type(odd),
.links-list > li:nth-of-type(odd) {
  margin-right: 1%;
}

.tile-list .tile:nth-of-type(even),
.links-list > li:nth-of-type(even){
  margin-left: 1%;
}

.tile button {
  border: 1px solid #d9531e;
  background: none;
  padding: 0.5em 1em;
  color: #d9531e;
  margin-top: 1em;
  transition: all 0.2s ease-in;
}

.tile button:hover,
.tile button:active {
  background: #d9531e;
  color: #fff;
}

.divider {
  height: 1px;
  width: 100%;
  background: #eee;
  margin: 0.5em auto;
  clear: both;
}

.pagination {
  margin-bottom: 0;
  padding-bottom: 2em;
  clear: both;
}

.pagination .next-article {
  float: right;
}

.single-news .pagination-container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.d-m{
	display:none;
}
#general.downloads{
		margin-top:0px;
	}

div.child-services{
	border: 1px solid #ddd;
  border-top: 2px solid #d9531e;
  display: block;
  padding: 1em;
	width:100%;
	float:left;
	margin-bottom:2em;
}
div.child-services .links-list{
 margin-bottom:0;
}
@media only screen and (min-width: 48em){
.article-header {
     background-color: transparent!important; 
}
}
@media screen and (max-width:768px) {
  .single-news .pagination-container {
    position: relative;
  }
  .fixed-sidebar{
    position:relative;
		font-size:0.8rem
  }
	
	.d-m{
		display:block;
	}
	.no-pad-m{
	  padding-top:0px;
  }
  
  .landing-header--home > .container {
    width:100%;
  }
  .article-header .landing-header__text--home {
    padding:1.5em 5%;
  }
}
@media (min-width:768px) and (max-width:1024px) {

  .fixed-sidebar{
 		font-size:0.8rem;
	
  }
	.fixed-sidebar.fixed{
		max-width:300px;
	}
}
@media (min-width:768px){
	.fixed-sidebar.fixed{
		width:inherit;
		max-width:inherit;
		margin-right:inherit;
		padding-right:inherit;
	}
}
@media (min-width:1024px) {

  .fixed-sidebar{
 		font-size:1rem;
		
  }
	.fixed-sidebar.fixed{
		max-width:320px;
	}
}
.links-list > li:first-child {
  border-radius: 3px 3px 0 0;
}

.links-list > li {
  float: left;
  width: 49%;
  margin: 0;
  position: relative;
  border: #ebebeb solid 1px;
  margin-bottom: -1px;
}

.links-list,
.links-list li,
.downloads-list li,
.programs-list li,
.jobs-list li {
  display: block;
  list-style: none;
  padding: 0;
}

.programs-list li,
.jobs-list li{
	border-top:1px solid #ddd;
}
.programs-list li:first-of-type,
.jobs-list li:first-of-type{
	border-top:none;
}
.links-list > li > a {
  padding: 1em 1.25em;
  display: block;
  color: inherit;
  text-decoration: none;
}

.links-list > li > a i.fa-angle-right {
  width: auto;
  float: right;
  margin-top: 3px;
}

.links-list > li > a i {
  color: #bbbbbb;
  font-size: 20px;
  width: 30px;
}

.links-list > li:hover {
  background: #d9531e;
  border-color: #d9531e;
  color: #fff;
  z-index: 1;
}

.links-list > li:hover > a i,
.links-list > li:hover > a {
  color: #fff;
}

.downloads-list{
  border:1px solid #ddd;
  border-top:2px solid #d9531e;
  list-style: none;
  display:block;
  padding:1em;
}

.jobs-list,
.programs-list{
  border:1px solid #ddd;
  border-top:2px solid #d9531e;
  list-style: none;
  display:block;
  padding:0em;
}

.programs-list{
	border-left:none;
	border-right:none;
	border-bottom:none;
}

.programs-list li p.subname{
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:0.5em;
}
.downloads-list > li,
.programs-list > li,
.jobs-list > li {
  width: 100%;
  margin: 0;
  position: relative;  
  display: block;
  list-style: none;
  padding: 0;
}

.programs-list > li{
	border:1px solid #cacaca;
	border-top:2px solid #d9531e;
	margin-bottom:2em;
	
}
.downloads-list > li > a {
  padding: 1em 0.5em;
  display: table;
  color: inherit;
  text-decoration: none;
  font-size: 1.1em;
}

.jobs-list > li > a,
.programs-list > li > a {
  padding: 1em;
  display: table;
  color: inherit;
  text-decoration: none;
  font-size: 1em;
}

.programs-list > li h6,
.jobs-list > li h6 {
  font-size: 1.25em;
  font-weight:bold;
  margin:0;		
	color:#000;
}
.programs-list > li h6{
	font-size: 1.3em;
}
.jobs-list > li p {
  font-size: 1em;
  font-weight:normal;
  margin:0;
  font-style:italic;
}
.programs-list > li p{
	font-size:1em;
	font-weight:normal;
	margin:0;
}

.jobs-list > li p.date{
  font-size:0.9em;
  font-style:normal;
}

.downloads-list > li > a div,
.jobs-list > li > a div {
  display: table-cell;
  vertical-align: middle;
}

.downloads-list > li > a i.fa-file-pdf,
.downloads-list > li > a i.fa-file-word, 
.downloads-list > li > a i.fa-file-excel,
.downloads-list > li > a i.fa-file-alt {
  margin-right: 0.5em;
  color:#d9531e;
  font-size:2.5em;
}

.downloads-list > li > a i.fa-download {
  width: auto;
  margin-left: 0.5em;
}

.downloads-list > li > a i,
.jobs-list > li > a i {
  color: #bbbbbb;
}

.downloads-list > li:hover,
.jobs-list > li:hover {
  background: #d9531e;
  border-color: #d9531e;
  color: #fff;
  z-index: 1;
}

.jobs-list > li:hover > a i,
.jobs-list > li:hover > a,
.downloads-list > li:hover > a i,
.downloads-list > li:hover > a {
  color: #fff;
}

.w-100 {
  width: 100%;
}

.downloads > h2,
.jobs > h2 {
  color: #53534a;
  padding-bottom: 0.25em;
  padding-top: 0.25em;
  margin-bottom:0px;
}

section[role="main"] {
  min-height: calc(100vh - 368px);
  /* minus the footer */
  position: relative;
}

section[role="main"] > section {
  height: 100%;
}

section[role="main"] > article {
  padding-bottom: 150px;
}

@media (max-width:992px) {
  section[role="main"] {
    min-height: auto;
    /* minus the footer */
  }
  section[role="main"] > article {
    padding-bottom: 0px;
  }
  .tile-list .tile {
    float: none;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    height: auto;
    max-width: 650px;
  }
  .tile-list .tile:nth-of-type(odd),
  .links-list > li:nth-of-type(odd),
  .downloads-list > li:nth-of-type(odd) {
    margin-right: auto;
    margin-left: auto;
  }
  .tile-list .tile:nth-of-type(even),
  .links-list > li:nth-of-type(even),
  .downloads-list > li:nth-of-type(even) {
    margin-left: auto;
    margin-right: auto;
  }
  .links-list > li,
  .downloads-list > li,
  .jobs-list > li,
  .programs-list > li {
    float: none;
    width: 100%;
    height: auto;
    max-width: 650px;
  }
  .tile-list .tile .tile-controls {
    width: 100%;
    display: block;
    padding-top: 0.25em;
    height: auto;
  }
  .tile-list .tile .tile-controls .timestamp {
    float: none;
    margin-right: 0;
  }
  .tile-list .tile .tile-controls .term-list {
    float: none;
  }
  .tile-list .tile .title-wrap {
    display: block;
    width: 100%;
    height: auto
  }
  .tile-list .tile article h2 {
    display: block;
    font-size: 1.5em;
    line-height: 1em;
  }
  .block-ellipsis {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    line-height: 1;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .downloads-list > li > a,
  .programs-list > li > a,
  .jobs-list > li > a {
    font-size: 1em;
  }
}

@media (max-width:425px) {
  .tile-list .tile .tile-img {
    height: 200px;
  }
}

@media (min-width:73em){
    .tile-list .tile:nth-of-type(odd),
    .tile-list .tile:nth-of-type(even){
        margin-left:0;
        margin-right:0;        
    }
     .tile-list .tile{
        width:32%;
        margin-left:0;
        margin-right:1.75%!important;
    }

    .tile-list .tile:nth-of-type(3n){
        margin-right:0!important;
        margin-left:0;
    }
    .tile-list .tile .tile-img{
        height:225px;
    }
    .tile .timestamp{
        font-size:0.8em;
    }
}
/* =ACF MAP
-------------------------------------------------------------- */

.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}

.map-module .acf-map{
  width:100%;
  height:250px;
  margin:0;
  border: 1px solid #bbb;
  border-top:none;
  
}
/* fixes potential theme css conflict */

.acf-map img {
  max-width: inherit !important;
}

.acf-map h4 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.acf-map button {
  background: #000;
  color: #fff;
  text-transform: uppercase;
  transition: all ease 0.3s;
  cursor: pointer;
}

.acf-map address {
  padding: 0 1rem;
}

.acf-map button:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;
}

.acf-map .marker {
  display: none;
}


/* =MAPBOX STYLING
-------------------------------------------------------*/

.mapbox-marker {
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.mapbox-marker-default {
  background-image: url('../images/marker_default_small.png');
}

#map-panel {
  width: 200px;
  transition: all 0.3s ease;
}

#map-panel.is-open {
  width: 50px;
}

.mapboxgl-popup-content{
  padding:2em;
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.4)
}
.mapboxgl-popup-content h2{
  font-weight:bold;
  margin:0;
}
.mapboxgl-popup-content address{
  padding:0;
  margin:0;
}
#marker-list{
  position:absolute;
  left:0;
  top:0;
  right:0;
  width:300px;
  overflow-y:scroll;
  background-color:#fff;
  z-index:100;
  height:100%;
  border:1px solid #eee;
  border-right:5px solid #d9531e;
}
@media (max-width:768px){
  #marker-list{
   top:0;
   bottom:auto;
   left:auto;
   right:auto;
   width:100%;
   height:100px;
   font-size:0.9em;
   border-right:1px solid #eee;
   border-bottom: 3px solid #d9531e;
  }
}
#marker-list .sub-navigation{
  padding:1em;
  cursor:pointer;
}

#marker-list .sub-navigation .child{
  padding-left:1em;
}

.programs-list li{
	display:flex;
	align-items: center;
	justify-content: center;
	padding:1.5em;
}
.programs-list .programs-contact{
	margin-top:0.75em;
	padding-top:0.75em;
	border-top:1px solid #cacaca;
	display:flex;
	flex-direction: column;
	align-items:flex-start;
	justify-content: flex-start;
}
.programs-list .programs-contact ul{
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content: flex-start;
	margin-left:0;
	margin-bottom:0;
	padding:0;
}


.programs-list li .programs-contact h6{
	font-size:1.15em;
	color: #53534a;
}
.programs-contact li{
	padding:0;
	margin-right:0em;
	border:none;
	margin-bottom:0.5em;
}


@media (min-width:48em){
	.programs-list .programs-contact ul{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content: space-between;
	margin-left:0;
	margin-bottom:0;
	padding:0;
}
	.programs-contact li{
	padding:0;
	margin-right:2em;
	border:none;
	margin-bottom:0;
}
	
}